.version.completed_projects /* version checker */
{
	color: #0000F9;
	background-color: #EAC24B;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 658px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -153px;
	padding-top: 54px;
}

#u8790
{
	z-index: 91;
	height: 56px;
}

#u8790-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 91;
	top: 0px;
}

#pamphletu8791
{
	z-index: 93;
	width: 0.01px;
	height: 44px;
	padding-bottom: 421px;
	top: 0px;
	left: 31px;
}

#u8799popup
{
	z-index: 94;
}

#u8799
{
	width: 315px;
	top: 84px;
}

#u8800
{
	z-index: 95;
	width: 315px;
	height: 381px;
	margin-right: -10000px;
}

#buttonu8809
{
	z-index: 96;
	width: 315px;
	padding-bottom: 13px;
}

#buttonu8809:hover
{
	margin: 0px;
}

#u8810-4
{
	z-index: 97;
	width: 122px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 36px;
}

#buttonu8809:hover #u8810-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8809.ButtonSelected #u8810-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 40px -10000px 0px 0px;
}

#buttonu11246
{
	z-index: 106;
	width: 315px;
	padding-bottom: 16px;
}

#buttonu8809.ButtonSelected,#buttonu11246:hover
{
	margin: 0px;
}

#u11247-4
{
	z-index: 107;
	width: 259px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 36px;
}

#buttonu11246:hover #u11247-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu8816
{
	z-index: 101;
	width: 315px;
	padding-bottom: 16px;
	margin-top: 1px;
}

#buttonu8816:hover
{
	margin: 1px 0px 0px;
}

#u8819-4
{
	z-index: 102;
	width: 259px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 36px;
}

#buttonu11246.ButtonSelected #u11247-4,#buttonu8816:hover #u8819-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu8801
{
	z-index: 111;
	width: 315px;
	padding-bottom: 16px;
}

#buttonu11246.ButtonSelected,#buttonu8801:hover
{
	margin: 0px;
}

#u8804-4
{
	z-index: 112;
	width: 259px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 35px;
}

#buttonu8816.ButtonSelected #u8819-4,#buttonu8801:hover #u8804-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu8805
{
	z-index: 116;
	width: 315px;
	padding-bottom: 16px;
	margin-top: 1px;
}

#buttonu8816.ButtonSelected,#buttonu8805:hover
{
	margin: 1px 0px 0px;
}

#buttonu8805.ButtonSelected
{
	margin: 1px 0px 0px;
}

#u8806-4
{
	z-index: 117;
	width: 259px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 35px;
}

#buttonu8801.ButtonSelected #u8804-4,#buttonu8805:hover #u8806-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu8805.ButtonSelected #u8806-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu8860
{
	z-index: 121;
	width: 123px;
	padding-bottom: 36px;
	margin-right: -10000px;
}

#buttonu8860:hover
{
	margin: 0px -10000px 0px 0px;
}

#buttonu8860.ButtonSelected
{
	margin: 0px -10000px 0px 0px;
}

#u8861-4
{
	z-index: 122;
	width: 74px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 38px;
}

#buttonu8860:hover #u8861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 20px -10000px 0px 0px;
}

#buttonu8866
{
	z-index: 126;
	width: 192px;
	padding-bottom: 36px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 123px;
}

#buttonu8866:hover
{
	margin: 1px -10000px 0px 0px;
}

#buttonu8866.ButtonSelected
{
	margin: 1px -10000px 0px 0px;
}

#u8867-4
{
	z-index: 127;
	width: 104px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 18px;
}

#buttonu8860.ButtonSelected #u8861-4,#buttonu8866:hover #u8867-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 20px -10000px 0px 0px;
}

#buttonu8866.ButtonSelected #u8867-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 20px -10000px 0px 0px;
}

#u8820
{
	z-index: 131;
	width: 39px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 302px;
}

#u8821
{
	width: 56px;
	padding-bottom: 12px;
	top: -12px;
	left: -7px;
}

#buttonu8801.ButtonSelected,#u8821:active
{
	margin: 0px;
}

#u8821.PamphletThumbSelected
{
	margin: 0px;
}

#u8822
{
	z-index: 133;
	width: 39px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 7px;
}

#u8821:active #u8822
{
	margin: 12px -10000px 0px 0px;
}

#u8821.PamphletThumbSelected #u8822
{
	margin: 12px -10000px 0px 0px;
}

#u8822_img
{
	margin-right: -1px;
}

#u8854
{
	z-index: 92;
	width: 155px;
	height: 42px;
	top: 9px;
	left: 84px;
}

#pbuttonu8860,#pu10156
{
	width: 0.01px;
}

#u10156
{
	z-index: 2;
	height: 541px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background: #FFFFFF url("../../images/projects-bg-2.jpg") no-repeat center center;
	background-size: cover;
}

#u10156-bw
{
	z-index: 2;
	height: 543px;
}

#u10260
{
	z-index: 3;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../../images/projects-bg-2.jpg") no-repeat center center;
	background-size: cover;
}

#u10260-bw
{
	z-index: 3;
	margin-top: 1616px;
	height: 542px;
}

#u10160
{
	z-index: 4;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../../images/projects-bg-4.jpg") no-repeat center center;
	background-size: cover;
}

#u10160-bw
{
	z-index: 4;
	margin-top: 540px;
	height: 542px;
}

#u10256
{
	z-index: 5;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../../images/projects-bg-3.jpg") no-repeat center center;
	background-size: cover;
}

#u10256-bw
{
	z-index: 5;
	margin-top: 1078px;
	height: 540px;
}

#u10075
{
	z-index: 6;
	height: 2156px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u10075-bw
{
	z-index: 6;
	margin-top: 2px;
	height: 2156px;
}

#u10151-4
{
	z-index: 7;
	width: 330px;
	min-height: 47px;
	background-color: transparent;
	line-height: 48px;
	color: #FFFFFF;
	font-size: 40px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 28px;
}

#u10194
{
	z-index: 11;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 29px;
}

#u10182
{
	z-index: 12;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
}

#u10183
{
	z-index: 13;
	width: 329px;
	height: 210px;
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../../images/longford-hero-u10183-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u10184
{
	z-index: 14;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u10185-6
{
	z-index: 15;
	width: 306px;
	min-height: 105px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 10px;
}

#buttonu10186
{
	z-index: 21;
	width: 329px;
	border-color: #787878;
	background-color: #CACACA;
	padding-bottom: 12px;
	position: relative;
}

#u10187-4
{
	z-index: 22;
	width: 145px;
	min-height: 17px;
	background-color: transparent;
	color: #3C3C3C;
	font-size: 14px;
	letter-spacing: 0px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 92px;
}

#buttonu10186:hover #u10187-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 12px -10000px 0px 0px;
}

#buttonu10186:hover #u10187-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u10198
{
	z-index: 26;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 572px;
	left: 29px;
}

#u10201
{
	z-index: 27;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
}

#u10204
{
	z-index: 28;
	width: 329px;
	height: 210px;
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../../images/alfriston-hero-u10204-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u10203
{
	z-index: 29;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u10202-8
{
	z-index: 30;
	width: 308px;
	min-height: 105px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 9px;
}

#buttonu10199
{
	z-index: 38;
	width: 329px;
	border-color: #787878;
	background-color: #CACACA;
	padding-bottom: 12px;
	position: relative;
}

#u10200-4
{
	z-index: 39;
	width: 145px;
	min-height: 17px;
	background-color: transparent;
	color: #3C3C3C;
	font-size: 14px;
	letter-spacing: 0px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 92px;
}

#buttonu10186.ButtonSelected #u10187-4,#buttonu10199:hover #u10200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 12px -10000px 0px 0px;
}

#buttonu10199:hover #u10200-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u10228
{
	z-index: 43;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1352px;
	left: 29px;
}

#u10229
{
	z-index: 44;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
}

#u10231
{
	z-index: 45;
	width: 329px;
	height: 210px;
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../../images/byron-hero-u10231-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u10232
{
	z-index: 46;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u10230-8
{
	z-index: 47;
	width: 308px;
	min-height: 105px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 9px;
}

#buttonu10233
{
	z-index: 55;
	width: 329px;
	border-color: #787878;
	background-color: #CACACA;
	padding-bottom: 12px;
	position: relative;
}

#u10234-4
{
	z-index: 56;
	width: 145px;
	min-height: 17px;
	background-color: transparent;
	color: #3C3C3C;
	font-size: 14px;
	letter-spacing: 0px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 92px;
}

#buttonu10199.ButtonSelected #u10200-4,#buttonu10233:hover #u10234-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 12px -10000px 0px 0px;
}

#buttonu10233:hover #u10234-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u10218
{
	z-index: 60;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 974px;
	left: 29px;
}

#u10219
{
	z-index: 61;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
}

#u10221
{
	z-index: 62;
	width: 329px;
	height: 210px;
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../../images/390_dandenong_hero-u10221-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u10222
{
	z-index: 63;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u10220-6
{
	z-index: 64;
	width: 308px;
	min-height: 64px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 9px;
}

#buttonu10223
{
	z-index: 70;
	width: 329px;
	border-color: #787878;
	background-color: #CACACA;
	padding-bottom: 12px;
	position: relative;
}

#u10224-4
{
	z-index: 71;
	width: 145px;
	min-height: 17px;
	background-color: transparent;
	color: #3C3C3C;
	font-size: 14px;
	letter-spacing: 0px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 92px;
}

#buttonu10233.ButtonSelected #u10234-4,#buttonu10223:hover #u10224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 12px -10000px 0px 0px;
}

#buttonu10223:hover #u10224-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u10246
{
	z-index: 75;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1755px;
	left: 29px;
}

#u10247
{
	z-index: 76;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
}

#u10249
{
	z-index: 77;
	width: 329px;
	height: 210px;
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../../images/armaton-hero-u10249-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u10248
{
	z-index: 78;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u10250-6
{
	z-index: 79;
	width: 308px;
	min-height: 64px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 9px;
}

#u10185-2,#u10202-4,#u10230-4,#u10220-2,#u10250-2
{
	font-size: 30px;
	line-height: 36px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u10185-4,#u10202-6,#u10230-6,#u10220-4,#u10250-4
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10185-3,#u10202-5,#u10230-5,#u10220-3,#u10250-3
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	line-height: 19px;
}

#buttonu10251
{
	z-index: 85;
	width: 329px;
	border-color: #787878;
	background-color: #CACACA;
	padding-bottom: 12px;
	position: relative;
}

#buttonu10186:hover,#buttonu10199:hover,#buttonu10233:hover,#buttonu10223:hover,#buttonu10251:hover
{
	background-color: #C6DB3C;
	margin: 0px;
}

#u10252-4
{
	z-index: 86;
	width: 145px;
	min-height: 17px;
	background-color: transparent;
	color: #3C3C3C;
	font-size: 14px;
	letter-spacing: 0px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 92px;
}

#buttonu10223.ButtonSelected #u10224-4,#buttonu10251:hover #u10252-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 12px -10000px 0px 0px;
}

#buttonu10251.ButtonSelected #u10252-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 12px -10000px 0px 0px;
}

#buttonu10251:hover #u10252-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu10186.ButtonSelected #u10187-4 p,#buttonu10199.ButtonSelected #u10200-4 p,#buttonu10233.ButtonSelected #u10234-4 p,#buttonu10223.ButtonSelected #u10224-4 p,#buttonu10251.ButtonSelected #u10252-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

#u8868
{
	z-index: 90;
	height: 8px;
}

#u8868-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 90;
	top: 56px;
}

#pu8875
{
	width: 0.01px;
	margin-top: -4px;
}

#u8875
{
	z-index: 135;
	padding: 17px 85px 18px 3px;
}

#u8876
{
	z-index: 136;
	width: 136px;
	height: 40px;
	margin-left: 119px;
}

#pu8879-4
{
	width: 0.01px;
	margin-top: 15px;
	position: relative;
}

#u8879-4
{
	z-index: 145;
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
}

#u8880-4
{
	z-index: 149;
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	left: 73px;
}

#u8877-4
{
	z-index: 137;
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	left: 219px;
}

#u8882-4
{
	z-index: 157;
	width: 191px;
	min-height: 14px;
	margin-left: 92px;
	margin-top: 39px;
}

#u8875-bw
{
	z-index: 135;
	height: 122px;
}

#u8878-4
{
	z-index: 141;
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 295px;
}

#u8881-4
{
	z-index: 153;
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 149px;
}

#u8883
{
	z-index: 161;
	width: 1px;
	height: 378px;
	margin-bottom: -140px;
	margin-right: -10000px;
	margin-top: -81px;
	left: 190px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 145px;
}

#page .verticalspacer
{
	clear: both;
}

